Skip to main content

Admin Update Player Last Seen

PATCH 

/presence/v1/admin/player/uuid/:player_uuid/last_seen

Forcibly update the player's last_seen with the specified values. This enables an admin to set the last_seen time to something specific for testing.

Request

Path Parameters

    player_uuid uuidrequired

    A valid UUID identifying a player. Rejects integer player identification.

Body

required

    time date-timerequired

    Last time this player reported their online status

    platform Platform (string)

    Platform the user was online in

    display_name Display Name (string)

    Player Display Name

Responses

Successful Response

Response Headers

  • ETag

    string

    Used to identify this version of the content. Provide with a get request to avoid downloading the same data multiple times.

Loading...